<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GIMP Config Library Reference Manual: GIMP Config Library Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="GIMP Config Library Reference Manual">
<link rel="next" href="pt01.html" title="Part I. GIMP Config Library">
<meta name="generator" content="GTK-Doc V1.33.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div lang="en" class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GIMP Config Library Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for GIMP 2.10.32

    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="part"><a href="pt01.html">I. GIMP Config Library</a></span></dt>
<dd><dl>
<dt><span class="chapter"><a href="libgimpconfig-hierarchy.html">Object Hierarchy</a></span></dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfig.html">GimpConfig-iface</a></span><span class="refpurpose"> — High-level API for libgimpconfig.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfig-deserialize.html">GimpConfig-deserialize</a></span><span class="refpurpose"> — Deserializing code for libgimpconfig.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfig-serialize.html">GimpConfig-serialize</a></span><span class="refpurpose"> — Serializing for libgimpconfig.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfigError.html">GimpConfig-error</a></span><span class="refpurpose"> — Error utils for libgimpconfig.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfig-params.html">GimpConfig-params</a></span><span class="refpurpose"> — Macros and defines to install config properties.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfig-path.html">GimpConfig-path</a></span><span class="refpurpose"> — File path utilities for libgimpconfig.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfig-utils.html">GimpConfig-utils</a></span><span class="refpurpose"> — Miscellaneous utility functions for libgimpconfig.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpConfigWriter.html">GimpConfigWriter</a></span><span class="refpurpose"> — Functions for writing config info to a file for
libgimpconfig.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpconfig-GimpScanner.html">GimpScanner</a></span><span class="refpurpose"> — A wrapper around <span class="type">GScanner</span> with some convenience API.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="GimpColorConfig.html">GimpColorConfig</a></span><span class="refpurpose"> — Color management settings.</span>
</dt>
</dl></dd>
<dt><span class="index"><a href="api-index-full.html">Index</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.33.1</div>
</body>
</html>